p {
font-family: 'Lato', sans-serif !important;
}

.fusion-is-sticky .fusion-main-menu .current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu .current-menu-item > a, .fusion-is-sticky .fusion-main-menu .current-menu-item > a::before, .fusion-is-sticky .fusion-main-menu .current-menu-parent > a, .fusion-is-sticky .fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-item > a::before, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu > ul > li > a:hover, .fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon:hover::after, .fusion-main-menu .fusion-main-menu-icon:hover::after {
    border-color: #0b5796;
    color: #0b5796;
}
#main .about-author .title a:hover, #main .post h2 a:hover, #slidingbar-area .fusion-accordian .panel-title a:hover, #slidingbar-area .widget li.recentcomments:hover::before, #slidingbar-area ul li a:hover, #wrapper .fusion-widget-area .current-menu-item > a, #wrapper .fusion-widget-area .current-menu-item > a::before, #wrapper .fusion-widget-area .current_page_item > a, #wrapper .fusion-widget-area .current_page_item > a::before, #wrapper .jtwt .jtwt_tweet a:hover, .content-box-percentage, .fusion-accordian .panel-title a:hover, .fusion-content-widget-area .widget .recentcomments:hover::before, .fusion-content-widget-area .widget li a:hover, .fusion-content-widget-area .widget li a:hover::before, .fusion-content-widget-area .widget_archive li a:hover::before, .fusion-content-widget-area .widget_categories li a:hover, .fusion-content-widget-area .widget_categories li a:hover::before, .fusion-content-widget-area .widget_links li a:hover::before, .fusion-content-widget-area .widget_nav_menu li a:hover::before, .fusion-content-widget-area .widget_pages li a:hover::before, .fusion-content-widget-area .widget_recent_entries li a:hover::before, .fusion-copyright-notice a:hover, .fusion-date-and-formats .fusion-format-box i, .fusion-filters .fusion-filter.fusion-active a, .fusion-footer-widget-area a:hover, .fusion-login-box a:hover, .fusion-popover, .fusion-read-more:hover::after, .more a:hover::after, .pagination-next:hover::after, .pagination-prev:hover::before, .price > .amount, .price ins .amount, .project-content .project-info .project-info-box a:hover, .side-nav .arrow:hover::after, .side-nav li.current_page_ancestor > a, .side-nav ul > li.current_page_item > a, .single-navigation a[rel="next"]:hover::after, .single-navigation a[rel="prev"]:hover::before, .slidingbar-area .widget li a:hover::before, .slidingbar-area a:hover, .star-rating span::before, .star-rating::before, .tooltip-shortcode, h5.toggle:hover a, span.dropcap {
    color: #0b5796;
}
.fusion-flip-box .flip-box-back{
    background-color: #0b5796 !important;
}
#wrapper .fusion-footer-widget-area .jtwt .jtwt_tweet a:hover, .fusion-footer-widget-area .fusion-accordian .panel-title a:hover, .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a:hover, .fusion-footer-widget-area .widget a:hover, .fusion-footer-widget-area .widget li a:hover::before, .fusion-footer-widget-area .widget li.recentcomments:hover::before, .fusion-footer-widget-area ul li a:hover{
    color: #fff;
}
#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type="submit"],
#main .comment-submit:hover, #reviews input#submit:hover, .button-default:hover, .button.default:hover, .comment-form input[type="submit"]:hover, .fusion-button-default:hover, .fusion-portfolio-one .fusion-button:hover, .post-password-form input[type="submit"]:hover, .ticket-selector-submit-btn[type="submit"]:hover{
    background-color: #0b5796;
}
.fusion-reading-box-container .reading-box{
    border-color: #0b5796 #f6f6f6 #f6f6f6 !important;
}
.fusion-progressbar-bar .progress{
    background-color: #0b5796 !important;
}
#toTop:hover, #wrapper .search-table .search-button input[type="submit"]:hover, .circle-yes ul li::before, .fusion-accordian .panel-title .active .fa-fusion-box, .fusion-date-and-formats .fusion-date-box, .pagination .current, .progress-bar-content, .table-2 table thead, .tagcloud a:hover, ul.arrow li::before, ul.circle-yes li::before{
    background-color: #0b5796 !important;
}
.fusion-is-sticky .fusion-main-menu .fusion-main-menu-icon-active::after, .fusion-is-sticky .fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon::after, .fusion-is-sticky .fusion-main-menu .fusion-menu .fusion-main-menu-icon-active::after, .fusion-main-menu .fusion-main-menu-icon-active::after, .fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon::after{
    color: #0b5796;
}
.fusion-main-menu .sub-menu{
    border-top: 3px solid #0b5796;
}
#nav ul li > a:hover, #sticky-nav ul li > a:hover, #wrapper .fusion-tabs-widget .tab-holder .tabs li.active a, #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link, #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link:focus, #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link:hover, #wrapper .fusion-tabs.vertical-tabs.classic .nav-tabs > li.active .tab-link, #wrapper .post-content blockquote, .fusion-filters .fusion-filter.fusion-active a, .fusion-hide-pagination-text .pagination-next:hover, .fusion-hide-pagination-text .pagination-prev:hover, .pagination .current, .pagination a.inactive:hover, .progress-bar-content, .reading-box, .tagcloud a:hover{
    border-color: #0b5796 !important;
}
.event-is-recurring:hover, .tooltip-shortcode, a:hover{
    color: #0b5796;
}
.fusion-main-menu{
    margin-top: 30px;
}
.fusion-image-wrapper .fusion-rollover {
    background-image: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.9) 0%, #ccc 100%)
}
object.organogram{
    margin: 0 auto;
    max-width: 610px;
    display:block;
    width: 100%;
}
.fusion-portfolio-content-wrapper, .fusion-portfolio-post .fusion-image-wrapper{
    opacity: 1;
}
.social-mreza{
    clear: both;
    float: left;
    width: 100%;
    display: block;
}
.social-mreza a{
    float: left;
    margin-right: 10px;
    margin-bottom: 15px;
}
.social-mreza a i{
    font-size: 30px;
}
.flip-box-back-inner a{
    color: #fff !important;
}

 /*faq*/

.fusion-faq-post .panel-collapse table {
    background: white none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
}
.fusion-faq-post .panel-collapse table thead {
    background: #0a4c83 none repeat scroll 0 0;
    border-left: 1px solid #0a4c83;
}
.fusion-faq-post .panel-collapse table thead th {
    color: #ffffff;
    padding: 8px;
}
.fusion-faq-post .panel-collapse table tbody {
    border-left: 1px solid #ccc;
}
.fusion-faq-post .panel-collapse table tbody td {
    border-right: 1px solid #ccc;
    color: #666666;
    padding: 8px;
    width: 100px;
}
.fusion-faq-post .panel-collapse table tbody td h2 {
    color: #666666;
    display: block;
    text-transform: none;
}
.fusion-faq-post .panel-collapse table tbody td h3 {
    color: #666666;
    display: block;
    text-transform: none;
}
.fusion-faq-post .panel-collapse table tbody td ol {
    list-style: outside none decimal;
    margin-bottom: 15px;
}
.fusion-faq-post .panel-collapse table tbody td ol li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: medium none;
    color: #666;
    list-style: outside none decimal;
    margin: 0;
    padding: 2px 0;
}
.fusion-faq-post .panel-collapse table tbody td ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: medium none;
    color: #666;
    list-style: inside none disc;
    margin: 0;
    padding: 2px 0 2px 20px;
}

/*.fusion-secondary-menu li:last-child a span.menu-text, .fusion-secondary-menu li:nth-last-child(2) a span.menu-text{
    font-weight: bold;
    color: #0b5796;
}

.fusion-secondary-menu li:nth-last-child(2){
    margin-left: 30px;
}
.sub-menu li:nth-last-child(2){
    margin-left: 0px;
}*/

.fusion-main-menu-cart a{
    border-top: 3px solid #fff !important;
}
.widget.tribe-events-list-widget{
    border-top: 3px solid #0b5796;
    padding-top: 15px;
}
.page-template-contact iframe{
    max-width: 100%;
}
.fusion-content-widget-area .widget.recent-posts-widget-with-thumbnails li {
    color: #747474;
    display: block;
    padding: 10px 10px 10px 12px;
    border-bottom: 1px solid #e7e6e6;
    position: relative;
}
.fusion-content-widget-area .widget.recent-posts-widget-with-thumbnails li a:before {
    position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: -12px;
}
.fusion-widget-area .recent-posts-widget-with-thumbnails li {
  display: block;
  padding: 10px 10px 10px 12px;
  border-bottom: 1px solid #505152;
  position: relative;
  color: #8c8989;
  margin: 0;
}
.fusion-widget-area .recent-posts-widget-with-thumbnails li a:before {
    position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: -12px;
}
.onethird-gallery {
  width: 31%;
  float: left;
  margin: 0 3.5% 40px 0;
  text-align: center;
}
.onethird-gallery.last {
  margin-right: 0;
}
.onethird-gallery img {
  width: 100%;
}
.onethird-gallery a {
  text-align: center;
  font-size: 18px;
    line-height: 27px;
}
.recent-posts-content h4.entry-title a {
  color: #0b5796;
}

/*Events calendar*/
.type-thc-events .fusion-single-line-meta { /*Disable user meta*/
  display:none;
}

.type-thc-events .fusion-alignright { /*Disable comments meta*/
  display:none;
}
